@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Montserrat:600&display=swap');
/*====================
共通CSS
======================*/
*{
    box-sizing: border-box;
}
html{
    font-size: 62.5%;
}
html > body {
    position: relative;
    font-size: 1.6rem;
    -webkit-text-size-adjust: 100%;
    background-color: #ffffff;
    color: #333333;
    line-height: 1.7;
    text-align: left;
    font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
}
h1,h2,h3,h4{
    font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
}
.material-icons{
    vertical-align: middle;
}
img{
    max-width: 100%;
}
.spacing_05{
    letter-spacing: -5px;
}
/*====================
Header
======================*/
header{
    background-color: #ffffff;
    position: sticky;
    top: 0;
    z-index: 1;
}
.header{
    align-items: center;
    background-color: #ffffff;
    width: 100%;
    position: relative;
    height: 55px;
    display: flex;
    justify-content: space-between;
    padding-left: 20px;
}
.logo_kepco{
    border: none;
    width: 170px;
}
.logo_kepco img{
    width: 100%;
    vertical-align: middle;
}
.btn_menu{
    background-color: #00B5AF;
    height: 55px;
    position: relative;
    width: 55px;
    z-index: 2;
}
.btn_menu span {
    display: block;
    position: absolute;
    height: 2px;
    width: 50%;
    background: #ffffff;
    left: 50%;
    transform: translateX(-50%);
    transition:all .35s ease-in-out;
    -webkit-transform: translateX(-50%);
    -webkit-transition:all .35s ease-in-out;
}
.btn_menu span:nth-child(1) {
    top: 15px;
}
.btn_menu span:nth-child(2) {
    top: 25px;
}
.btn_menu span:nth-child(3) {
    top: 35px;
}
.btn_menu.btn_menu-close{
    background-color: transparent;
}
.btn_menu.btn_menu-close span:nth-child(1){
    transform: rotate(45deg) translate(0, 14px);
}
.btn_menu.btn_menu-close span:nth-child(2){
    opacity: 0;
}
.btn_menu.btn_menu-close span:nth-child(3){
    transform: rotate(-45deg) translate(0, -14px);
}
.gmenu_container{
    background-color: #00B5AF;
    padding: 55px 0 20px;
    position: fixed;
    left: 0;
    top: 0;
    height: 100vh;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    transition:all .35s ease-in-out;
    z-index: 1;
    -webkit-transition:all .35s ease-in-out;
}
.gmenu_container.gmenu_open{
    opacity: 1;
    visibility: visible;
}
.gmenu{
    border-top: #ffffff solid 1px;
}
.gmenu > li{
    border-bottom: #ffffff solid 1px;
}
.gmenu > li > a{
    color: #ffffff;
    display: block;
    font-size: 1.8rem;
    font-weight: 700;
    padding: 20px 40px 20px 20px;
    position: relative;
}
.gmenu > li > a::before,
.gmenu-lang > li > a::before{
    content: "\E5CC";
    font-family: 'Material Icons';
    display: inline-block;
    right: 10px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    vertical-align: middle;
    -webkit-transform: translateY(-50%);
}
.gmenu > li > a::before{
    color: #fff;
    font-size: 1.6em;
}
.gmenu-lang{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.gmenu-lang > li{
    flex-basis: calc(50% - 0.5px);
    margin-bottom: 1px;
}
.gmenu-lang > li > a{
    background-color: #ffffff;
    color: #333333;
    display: block;
    font-weight: 700;
    padding: 15px 20px;
    position: relative;
}
.gmenu-lang > li > a::before{
    color: #00B5AF;
    font-size: 1.8em;
}
.gmenu > li > a:hover,
.gmenu-lang > li > a:hover{
    text-decoration: none;
}
.btn_selectLang{
    display: none;
}
/*--------------------
Select Language page
--------------------*/
.header_selectLang{
    border-bottom: #C1C1C1 solid 1px;
}
/*====================
Footer
======================*/
.footer{
    background-color: #5E5E5E;
    color: #ffffff;
    font-size: 1.2rem;
    padding: 2em 0;
    text-align: center;
    position: relative;
}
.pageTop{
    background-color: #00B5AF;
    width: 100%;
    display: block;
    text-align: center;
    padding: 5px 0;
}
.pageTop .material-icons{
    color: #ffffff;
    font-size: 36px;
}
/*====================
Heading
======================*/
.wrapper_hdg_type01{
    background: url('../images/heading_bg.jpg') no-repeat top left / cover;
    padding-top: 24%;
    position: relative;
}
.wrapper_hdg_type01::before{
    background-color: rgba(18, 34, 21, 0.5);
    content: "";
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.hdg_type01{
    color: #ffffff;
    font-size: 2.0rem;
    font-weight: 700;
    text-align: center;
    position: absolute;
    top: 50%;
    line-height: 1.5;
    transform: translateY(-50%);
    width: 100%;
    -webkit-transform: translateY(-50%);
}
.hdg_type01_en{
    font-family: Montserrat;
    letter-spacing: 1px;
    padding: 0.7em 0;
    display: inline-block;
    left: 50%;
    width: 90%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
}
.hdg_type01_en::before,
.hdg_type01_en::after{
    content: "";
    height: 1px;
    width: 100%;
    background-color: #ffffff;
    position: absolute;
    left: 0;
}
.hdg_type01_en::before{
    top: 0;
}
.hdg_type01_en::after{
    bottom: 0;
}
.hdg_type01 span{
    display: block;
    text-align: center;
    font-family: Montserrat;
    font-size: 1.0rem;
    letter-spacing: 2px;
}
.hdg_type02{
    font-size: 2.0rem;
    font-weight: 700;
    text-align: center;
    line-height: 1.5;
    margin-bottom: 3em;
}
.hdg_type02 span{
    color: #00B5AF;
    display: block;
    text-align: center;
    font-family: Montserrat;
    font-size: 1.2rem;
    letter-spacing: 2px;
}
.hdg_type02_en{
    position: relative;
    font-family: Montserrat;
    padding-bottom: 1em;
}
.hdg_type02_en::after{
    content: "";
    display: inline-block;
    height: 3px;
    width: 8%;
    background-color: #00B5AF;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -4%;
}
.hdg_type03{
    text-align: center;
    font-size: 1.8rem;
    font-weight: 700;
    margin: 2em 0;
}
.hdg_type04{
    border-bottom: #C1C1C1 solid 1px;
    font-weight: 700;
    padding-bottom: 0.5em;
    margin-bottom: 1.3em;
}
/*====================
Button
======================*/
.btn_type01{
    border: #BCBCBC solid 1px;
    color: #333333;
    position: relative;
    display: block;
    font-weight: 700;
    padding: 1em 2em;
    text-align: center;
}
.btn_type01::before{
    content: "\E5CC";
    color: #00B5AF;
    font-family: 'Material Icons';
    font-size: 1.6em;
    display: inline-block;
    right: 0.3em;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    vertical-align: middle;
    -webkit-transform: translateY(-50%);
}
.btn_type01:hover{
    text-decoration: none;
}
/*====================
Contents
======================*/
.wrapper_contents{
    padding: 0 5.3%;
}
.section_type01{
    margin-bottom: 40px;
}
/*--------------------
Select Language page
--------------------*/
 body.selectLang{
    display: flex;
    flex-direction: column;
    height: 100vh;
 }
 .selectLang main{
    flex: 1 1 auto;
 }
.selectLang_contents{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 80vh;
}
.selectLang_contents > div{
    width: 100%;
}
.text_selectLang{
    position: relative;
    text-align: center;
    font-weight: 700;
    font-size: 2.0rem;
    margin-bottom: 30px;
}
.text_selectLang::before{
    content: "\e894";
    color: #00B5AF;
    font-family: 'Material Icons';
    font-size: 30px;
    display: inline-block;
    left: 50%;
    position: absolute;
    top: -35px;
    transform: translateX(-50%);
    vertical-align: middle;
    -webkit-transform: translateX(-50%);
    font-weight: normal;
}
/*--------------------
Top page
--------------------*/
.wrapper_mainvisual{
    position: relative;
}
.mainvisual{
    background: url('../images/mainvisual.jpg') no-repeat center left / cover;
    padding-top: 52%;
    position: relative;
}
.hdg_mainvisual_container{
    background-color: #ffffff;
    border-top: #00B5AF solid 4px;
    margin: 0 auto;
    padding: 40px 0;
    width: 89.3%;
    transform: translateY(-30%);
    -webkit-transform: translateY(-30%);
}
.hdg_mainvisual{
    font-size: 2.6rem;
    font-weight: 700;
    text-align: center;
    letter-spacing: 2px;
}
.hdg_mainvisual span{
    color: #00B5AF;
    font-size: 1.2rem;
    font-family: Montserrat;
    display: block;
}
/*English用*/
.hdg_mainvisual_en{
    color: #00B5AF;
    font-family: Montserrat;
}
/*韓国語用*/
.hdg_mainvisual_ko{
    font-size: 2.2rem;
}
.top_contents{
    margin-top: -10%;
}
.phone .material-icons{
    color: #848484;
    font-size: 18px;
}
.colBox_openTime > div:first-of-type{
    position: relative;
}
.colBox_openTime > div:first-of-type::before{
    content: "";
    background-image: linear-gradient(to bottom, #B7B7B7, #B7B7B7 1px, transparent 1px, transparent 3px);
    background-size: 1px 3px;
    background-position: right top;
    background-repeat: repeat-y;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: -13px;
    pointer-events: none;
}
.container_openTime{
    text-align: center;
    font-weight: 700;
}
.ttl_openTime{
    background-color: #EEEEEE;
    border-radius: 2px;
    font-size: 1.4rem;
    font-weight: normal;
    padding: 5px 0;
    margin-bottom: 10px;
    text-align: center;
}
.box_openTime{
    align-items: center;
    margin-top: 10px;
    padding-top: 10px;
    position: relative;
    display: flex;
}
.box_openTime::before{
    content: "";
    height: 1px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-image: linear-gradient(to right, #B7B7B7, #B7B7B7 1px, transparent 1px, transparent 3px);
    background-size: 3px 1px;
}
.ttl_closeDay{
    margin-right: 10px;
    background-color: #EEEEEE;
    border-radius: 2px;
    padding: 5px 10px;
    text-align: center;
}
.list_linkMenu > li:not(:last-child){
    margin-bottom: 20px;
}
/*--------------------
Sub page
--------------------*/
.wrapper_contents.sub_contents{
    padding-top: 40px;
}
/*----- Floor guide -----*/
.img_map{
    margin-bottom: 40px;
    text-align: center;
}
.list_floorGuide > li{
    margin-bottom: 30px;
}
.num_floorGuide{
    display: flex;
    font-weight: 700;
    margin-bottom: 20px;
}
.num_floorGuide > p:first-of-type{
    background-color: #0069b7;
    border-radius: 100%;
    color: #ffffff;
    margin-right: 10px;
    text-align: center;
    width: 25px;
    height: 25px;
}
.num_floorGuide > p:last-of-type{
    font-size: 2.0rem;
    width: 90%;
    line-height: 1.3;
}
.num_floorGuide > p:first-of-type.num2 {
    background-color: #1C903D;
}
.list_floorGuide .text_floorGuide{
    margin-bottom: 20px;
}
.img_floorGuide img{
    width: 100%;
}
.box_type01{
    border: #C1C1C1 solid 1px;
    padding: 10px 15px 0 15px;
}
.list_movie > li{
    margin-bottom: 15px;
}
.num_movie{
    display: flex;
    font-weight: 700;
    margin-bottom: 5px;
}
.num_movie > p:first-of-type{
    background-color: #333333;
    color: #ffffff;
    margin-right: 10px;
    text-align: center;
    width: 25px;
    height: 25px;
    min-width: 25px;
}
.text_movie{
    margin-bottom: 10px;
}
.runningTime{
    background-color: #EEEEEE;
    border-radius: 2px;
    font-size: 1.2rem;
    display: inline-block;
    padding: 0 5px;
    margin-left: 3em;
}

#wakuwaku, #knowledge {
    font-weight: bold;
    font-size: 2.15rem;
    margin: 0 0 2rem 0;
    background-color: #e3f1f1;
    padding: 0.5rem 1.5rem;
}
#wakuwaku {
    color: #0069b7;
}
#knowledge {
    color: #1C903D;
}

/*----- History -----*/
.wrapper_chronologicalChart{
    position: relative;
}
.wrapper_chronologicalChart::before{
    background-color: #E1E1E1;
    content: "";
    display: inline-block;
    width: 4px;
    position: absolute;
    left: 0;
    top: 0.5em;
    bottom: 0;
}
.chronologicalChart{
    font-size: 1.4rem;
    margin-left: 20px;
}
.chronologicalChart dt{
    position: relative;
    font-weight: 700;
    padding-bottom: 10px;
}
.chronologicalChart dt::before{
    background-color: #00B5AF;
    border-radius: 100%;
    content: "";
    display: inline-block;
    width: 12px;
    height: 12px;
    position: absolute;
    top: 0.4em;
    left: -1.7em;
}
.chronologicalChart dd{
    margin-bottom: 20px;
}
.chronologicalChart figcaption{
    font-size: 1.2rem;
    margin-top: 5px;
}
.img_plant{
    margin-bottom: 20px;
}
.img_plant img{
    width: 100%;
}
@media (min-width: 768px){
    .wrapper_contents{
        padding: 0 2.6%;
    }
    .wrapper_hdg_type01{
        padding-top: 18%;
    }
    .hdg_type01_en{
        width: auto;
    }
/*--------------------
Top page
--------------------*/
    .hdg_mainvisual_container{
        background-color: #00B5AF;
        margin: 0;
        padding: 60px 0;
        width: 50%;
        transform: translateY(-70%);
        -webkit-transform: translateY(-70%);
    }
    .hdg_mainvisual,
    .hdg_mainvisual span{
        color: #ffffff;
    }
    .list_linkMenu li:not(:last-child){
        margin-bottom: 0;
    }
    .list_linkMenu li a{
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100%;
    }
/*--------------------
Sub page
--------------------*/
    .box_type01{
        padding: 20px 20px 0 20px;
    }
    .list_movie > li{
        margin-bottom: 30px;
    }
    .chronologicalChart .flexBox_chart{
        display: flex;
    }
    .chronologicalChart .flexBox_chart > *:first-of-type{
        margin-right: 20px;
    }
    .chronologicalChart .flexBox_chart figure{
        margin-top: 0;
    }
    .text_read{
        text-align: center;
    }
}
@media (min-width: 960px){
    .header{
        height: 80px;
    }
    .btn_menu{
        display: none;
    }
    .gmenu_container{
        background-color: #ffffff;
        display: flex;
        flex-grow: 1;
        opacity: 1;
        visibility: visible;
        padding: 0;
        position: relative;
        height: 100%;
        width: auto;
        justify-content: flex-end;
    }
    .gmenu{
        align-items: center;
        border-top: none;
        display: flex;
    }
    .gmenu > li{
        border-bottom: none;
        margin-right: 40px;
    }
    .gmenu > li:last-of-type{
        margin-right: 20px;
    }
    .gmenu > li > a{
        color: #333333;
        padding: 0 15px;
        font-size: 1.4rem;
        padding: 0;
        position: relative;
    }
    .gmenu > li > a::after {
        position: absolute;
        bottom: -4px;
        left: 0;
        content: '';
        width: 100%;
        height: 2px;
        background: #00B5AF;
        transform: scale(0, 1);
        transform-origin: right top;
        transition: transform .25s;
    }
    .gmenu > li > a:hover::after,
    .gmenu > li > a.is_active::after {
        transform-origin: left top;
        transform: scale(1, 1);
    }
    .gmenu > li > a::before{
        display: none;
    }
    .container_selectLang{
        flex-basis: 80px;
    }
    .btn_selectLang{
        background-color: #00B5AF;
        font-size: 2em;
        text-align: center;
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100%;
        position: relative;
    }
    .btn_selectLang::before{
        content: "\e5cf";
        display: inline-block;
        position: absolute;
        bottom: 0;
        left: 50%;
        color: #ffffff;
        font-family: 'Material Icons';
        font-size: 20px;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
    }
    .btn_selectLang .material-icons{
        color: #ffffff;
    }
    .gmenu-lang{
        background-color: #ffffff;
        flex-direction: column;
        position: absolute;
        right: 0;
        opacity: 0;
        visibility: hidden;
        transition: all 0.25s ease;
    }
    .container_selectLang:hover .gmenu-lang{
        opacity: 1;
        visibility: visible;
    }
    .gmenu-lang > li{
        flex-basis: auto;
    }
    .gmenu-lang > li:last-of-type{
        margin-bottom: 0;
    }
    .gmenu-lang > li > a{
        background-color: #00B5AF;
        color: #ffffff;
        padding: 15px 50px;
        transition: background-color 0.25s ease;
    }
    .gmenu-lang > li > a::before{
        color: #ffffff;
        font-size:20px;
    }
    .gmenu-lang > li > a:hover{
        background-color: #2ba7a2;
    }
    .wrapper_contents{
        max-width: 960px;
        margin:0 auto;
        padding: 0 20px;
    }
    .hdg_type01{
        font-size: 2.6rem;
        letter-spacing: 2px;
    }
    .hdg_type02{
        font-size: 2.4rem;
        line-height: 1.8;
    }
    .hdg_type03{
        font-size: 2.2rem;
    }
    .hdg_type04{
        font-size: 2rem;
        margin-bottom: 1.2em;
    }
    .btn_type01{
        transition: all 0.25s ease;
    }
    .btn_type01:hover{
        color: #ffffff;
        background-color: #00B5AF;
        border: #00B5AF solid 1px;
    }
    .btn_type01:hover::before{
        color: #ffffff;
    }
/*--------------------
Top page
--------------------*/
    .container_mainvisual{
        width: 85%;
        margin: 0 0 0 auto;
    }
    .mainvisual{
        padding-top: 47%;
    }
    .hdg_mainvisual_wrapper{
        position: absolute;
        height: auto;
        width: 25%;
        bottom: -7%;
    }
    .hdg_mainvisual_wrapper::before{
        content: "";
        display: block;
        padding-top: 100%;
    }
    .hdg_mainvisual_container{
        background-color: rgba(0, 181, 175, 0.9);
        border-top: none;
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 0;
        position: absolute;
        top: 0;
        left: 0;
        padding: 0;
        transform: translateY(0);
        -webkit-transform: translateY(0);
    }
    .hdg_mainvisual{
        font-size: 2.8rem;
        line-height: 1.8;
    }
    .hdg_mainvisual_en{
        line-height: 1.5;
    }
    .top_contents{
        margin-top: 0;
        padding-top: 120px;
    }
    .colBox_openTime > div:first-of-type::before{
        right: -18px;
    }
    .box_openTime{
        padding-top: 18px;
        margin-top: 18px;
    }
/*--------------------
Sub page
--------------------*/
    .wrapper_contents.sub_contents{
        padding-top: 80px;
    }
    .wrapper_hdg_type01{
        padding-top: 12%;
    }
    .list_floorGuide > li{
        margin-bottom: 50px;
    }
    .wrapper_chronologicalChart{
        max-width: 600px;
        margin: 0 auto;
    }
    .chronologicalChart{
        display: flex;
        flex-wrap: wrap;
    }
    .chronologicalChart dt{
        flex-basis: 30%;
    }
    .chronologicalChart dd{
        flex-basis: 70%;
        margin-bottom: 50px;
    }
 
}